eslint-config-prettier versions and peer dependencies

The table below has a list of all versions of eslint-config-prettier compatible peers dependencies.

Version Peer Dependency Versions
1.0.0 - 1.7.0
  • eslint @ >=3.14.1
2.0.0 - 2.10.0
  • eslint @ >=3.14.1
3.0.0 - 3.6.0
  • eslint @ >=3.14.1
4.0.0 - 4.3.0
  • eslint @ >=3.14.1
5.0.0 - 5.1.0
  • eslint @ >=3.14.1
6.0.0 - 6.15.0
  • eslint @ >=3.14.1
7.0.0 - 7.2.0
  • eslint @ >=7.0.0
8.0.0 - 8.1.0
  • eslint @ >=7.0.0